Android KitKat 4.4 and Below Devices

Android version 4.4 "KitKat" was released in 2013 and lacks several features, which makes development more difficult and time consuming compared to more modern Android versions. This is especially true when developing new features, where backwards compatibility code needs to be written and tested.

To provide the best product to the majority of our users, we will stop providing new features to RWY for devices running Android version KitKat 4.4 and below from early 2019, and stop providing bugfix updates from March 2019.

You can check what version of Android your device is running by opening the system Settings app, and tapping about this device. On Samsung devices, this is in Settings > General > About device.

Users running Android 4.4 will still be able to use current versions of the app. RWY will still work after March 2019, including data updates, however any new app features and enhancements will not be available for these devices.

From March 2019 the minimum Android version for new downloads and updates will be Lollipop 5.0.
At time of writing the latest version of Android available is Pie 9.0.

For any questions or concerns please get in touch with our support staff at support@OzRunways.com.